CREATE TABLE GA1P0UV
(
	CDSUSER  VARCHAR(10)  NOT NULL ,
	SIGNCLOSE  DECIMAL(1)  NOT NULL ,
	SIGNCLOSEALL  DECIMAL(1)  NOT NULL ,
	SHOWALLTEXT  DECIMAL(1)  NOT NULL ,
	NOEXPAND  DECIMAL(1)  NOT NULL ,
	SHOWTREESETTING  DECIMAL(1)  NOT NULL ,
	INSONLYTEXT  DECIMAL(1)  NOT NULL ,
	INSALLTEXT  DECIMAL(1)  NOT NULL ,
	INSMYTEXT  DECIMAL(1)  NOT NULL ,
	INSTEXTIMAGES  DECIMAL(1)  NOT NULL ,
	INSSELECTEDROLE  DECIMAL(1)  NOT NULL ,
	INSSTARTTEXT  DECIMAL(1)  NOT NULL ,
	INSHANDATE  VARCHAR(8)  NOT NULL ,
	INSSTOPTEXT  DECIMAL(1)  NOT NULL ,
	INSSTOPDATE  VARCHAR(8)  NOT NULL ,
	INSCREATEDUSER  DECIMAL(1)  NOT NULL ,
	INSCREATEDTIME  DECIMAL(1)  NOT NULL ,
	INSCREATEDDATE  DECIMAL(1)  NOT NULL ,
	INSOCCPERIOD  DECIMAL(1)  NOT NULL ,
	INSOCCTIME  DECIMAL(1)  NOT NULL ,
	INSERRMARKED  DECIMAL(1)  NOT NULL ,
	INSAVSLUTADAV  DECIMAL(1)  NOT NULL 
);


